.cover {
   background: url(../images/alfa-home-slider-img-1.jpg) no-repeat;
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center 0;
    display: grid;
    background-attachment: fixed;
    position: static;
}

.cover_bd {
    position: relative;
    display: grid;
    
}


.cover_bd_img{
    max-width: 100%;
    animation-name: scaleAnimation;
    animation-duration: 4s;
    animation-fill-mode: forwards;
    justify-self: center;
    display: grid;
    grid-template-columns: 1fr;
}

.cover_bd_img img{
  max-width: 100%;
  justify-self: center;
}

.cover_content{
width: 100%;
 margin: 0 auto;
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 display: grid;
 grid-template-columns: 1fr;
}


.cover_bd_tittle {
    width: 800px;
    color: #fffF;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 20px;
}

.cover_bd_tittle_p {
    max-width: 100%;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 10px;
    display: flex;
    justify-content: center;
}

.cover_bd_tittle_img {
  margin-top: -22px;
  width: 100%;
  display: flex;
  justify-content: center;
  justify-self: center;
}

.cover_bd_tittle_img img{
max-width: 100% ;
}

.cover_bd_award{
  display: flex;
  align-items: end;
  justify-content: center;
}

.cover_bd_award_content1 {
    display: flex;
    justify-self: end;
    column-gap: 80px;
    filter: brightness(50%);
    padding: 50px 0px;
}


@keyframes fadeInUp {
    from {
      opacity: 0;
      transform: translateY(20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  
  @media (max-width:1920px)  {


    .cover_content{
      width: 100%;
       margin: 0 auto;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       display: grid;
       grid-template-columns: 1fr;
      }

      .cover_bd_award{
        display: flex;
        align-items: end;
        justify-content: center;
      }
      
      .cover_bd_award_content1 {
          display: flex;
          justify-self: end;
          column-gap: 80px;
          filter: brightness(50%);
          padding: 50px 0px;
      }

  }

  @media (max-width: 1440px)  {
  
    .cover_content{
      width: 100%;
       margin: 0 auto;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       display: grid;
       grid-template-columns: 1fr;
      }

      .cover_bd_award{
        display: flex;
        align-items: end;
        justify-content: center;
      }
      
      .cover_bd_award_content1 {
          display: flex;
          justify-self: end;
          column-gap: 80px;
          filter: brightness(50%);
          padding: 50px 0px;
      }

      .cover_bd_tittle {
        width: 800px;
        color: #fffF;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        display: grid;
        grid-template-columns: 1fr;
    
    }
  }


  @media (max-width: 1100px)  {

    .cover_content{
      width: 100%;
       margin: 0 auto;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       display: grid;
       grid-template-columns: 1fr;
      }

      .cover_bd_award{
        display: flex;
        align-items: end;
        justify-content: center;
      }
      
      .cover_bd_award_content1 {
          display: flex;
          justify-self: end;
          column-gap: 80px;
          filter: brightness(50%);
          padding: 50px 0px;
      }

      .cover_bd_tittle {
        width: 700px;
        color: #fffF;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        display: grid;
        grid-template-columns: 1fr;
    
    }
  }

  @media (max-width: 991px)  {

    
    .cover_content{
      width: 100%;
       margin: 0 auto;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       display: grid;
       grid-template-columns: 1fr;
      }

      .cover_bd_award{
        display: flex;
        align-items: end;
        justify-content: center;
      }
      
      .cover_bd_award_content1 {
          display: flex;
          justify-self: end;
          column-gap: 80px;
          filter: brightness(50%);
          padding: 50px 0px;
      }

      .cover_bd_tittle {
        width: 600px;
        color: #fffF;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        display: grid;
        grid-template-columns: 1fr;
    
    }


  }

  @media (max-width: 768px)  {

    .cover_content{
      width: 100%;
       margin: 0 auto;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       display: grid;
       grid-template-columns: 1fr;
      }

      .cover_bd_award{
        display: flex;
        align-items: end;
        justify-content: center;
      }
      
      .cover_bd_award_content1 {
          display: flex;
          justify-self: end;
          column-gap: 80px;
          filter: brightness(50%);
          padding: 50px 0px;
      }

      .cover_bd_tittle {
        width: 500px;
        color: #fffF;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        display: grid;
        grid-template-columns: 1fr;
    }

    .cover_bd_tittle_img {
      margin-top: -20px;
      width: 100%;
      display: flex;
      justify-content: center;
      justify-self: center;
    }

    .cover_bd_tittle_p {
      max-width: 100%;
      font-size: 12px;
      font-weight: 700;
      letter-spacing: 4px;
      display: flex;
      justify-content: center;
  }

  }

  @media (max-width: 576px)  {

    .cover {
      background: url(../images/alfa-home-slider-img-1.jpg) no-repeat;
       height: 100vh;
       width: 100%;
       background-size: cover;
       background-position: 48%;
       display: grid;
   }

    .cover_content{
      width: 100%;
       margin: 0 auto;
       position: absolute;
       top: 50%;
       left: 50%;
       transform: translate(-50%, -50%);
       display: grid;
       grid-template-columns: 1fr;
      }

      .cover_bd_award{
        display: flex;
        align-items: end;
        justify-content: center;
      }
      
      .cover_bd_award_content1 {
          display: flex;
          justify-self: end;
          column-gap: 36px;
          filter: brightness(50%);
          padding: 50px 0px;
      }

      .cover_bd_award_content1 img{
        width: 80px;
    }

      .cover_bd_tittle {
        width: 280px;
        color: #fffF;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
        display: grid;
        grid-template-columns: 1fr;
        margin-top: 3px;
    }

    .cover_bd_tittle_img {
      margin-top: -10px;
      width: 100%;
      display: flex;
      justify-content: center;
      justify-self: center;
    }

    .cover_bd_tittle_p {
      max-width: 100%;
      font-size: 10px;
      font-weight: 700;
      letter-spacing: 4px;
      display: flex;
      justify-content: center;
  }

  }


  /* synopsis */

  .synopsis{
    background-color: #222222;
    position: relative;
    z-index: -1;
    padding: 100px 0px;
  }

  .synopsis_bd {
    display: grid;
    grid-template-columns: 3fr 7fr;
    column-gap: 80px;
    row-gap: 24px;
  }

  .synopsis_bd_content1 {
    font-size: 29px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    justify-self: end;
    color: #fff;
    letter-spacing: 3px;
  }

  .synopsis_bd_content2 {
    font-size: 18px;
    font-family: 'Josefin Sans', sans-serif;
    justify-self: start;
    max-width: 660px;
    line-height: 28px;
    color: #fff;
    font-weight: 300;
 }

 @media (max-width: 768px) {

  .synopsis{
    background-color: #222222;
    position: relative;
    z-index: -1;
    padding: 60px 0px;
  }

  .synopsis_bd_content1 {
    font-size: 29px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    justify-self: center;
    color: #fff;
    letter-spacing: 3px;
  }

  .synopsis_bd {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 80px;
  }

 }

 @media (max-width: 576px) {

  .synopsis_bd_content1 {
    font-size: 20px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    justify-self: center;
    color: #fff;
    letter-spacing: 3px;
  }

  .synopsis_bd_content2 {
    font-size: 14px;
    font-family: 'Josefin Sans', sans-serif;
    justify-self: start;
    max-width: 660px;
    line-height: 28px;
    color: #fff;
    font-weight: 300;
 }
 }


 /* carousel */
.carousel{
  position: relative;
  height: 100%;
  width: 100%;
  
}

 .swiper {
  width: 50%;
  height: 558px;
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -10%);
}

.mySwiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mySwiper .swiper-slide {
  display: block;
  width: 100%;
  height: 100%;
}

.mySwiper .swiper_slide_img {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center ;
  
}

.slider_img_1 {
  background: url(../images/video3img.png) no-repeat;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);
  background-position: center;
}

.slider_img_2 {
  background: url(../images/video2img.png) no-repeat;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);
  background-position: center;
}

.slider_img_3 {
  background: url(../images/video1img.png) no-repeat;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);
  background-position: center;
}

#my-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.mySwiper [class^="swiper-button-"]::after{
  font-size: 30px;
  color: #f5f5f5;
}


.swiper2 [class^="swiper-button-"]::after{
  font-size: 30px;
  color: #000;
}

.swiper2 {
  width: 100%;
  height: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -10%);

}


.swiper2 .swiper-slide {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr 1fr;
}

.star,.comment_p1,.comment_p2 {
  justify-self: center;
  align-self: center;
  text-align: center;
}

.comment_p1 {
  font-size: 22px;
  font-weight: 300;
  max-width: 600px;
}

.comment_p2 {
  font-size: 18px;
  font-weight: 300;
}

.comment_img{
  max-width: 100%;
  justify-self: center;
}

.comment_img img{
  max-width: 200px;
}



@media (max-width: 991px)  {
  .comment_p1 {
    font-size: 22px;
    font-weight: 300;
    max-width: 90%;
  }
  
  .comment_p2 {
    font-size: 18px;
    font-weight: 300;
  }
}

@media (max-width: 768px)  {

  .comment_p1 {
    font-size: 22px;
    font-weight: 300;
    max-width: 90%;
  }
  
  .comment_p2 {
    font-size: 18px;
    font-weight: 300;
  }


}

@media (max-width: 576px)  {

  .mySwiper {
    width: 90%;
    height: 558px;
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-50%, -5%);
  }

  .mySwiper .swiper_slide_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-position: center ;
  }

  .comment_p1 {
    font-size: 16px;
    font-weight: 300;
    max-width: 90%;
  }
  
  .comment_p2 {
    font-size: 15px;
    font-weight: 300;
  }


  .mySwiper [class^="swiper-button-"]::after{
    font-size: 15px;
    color: #f5f5f5;
  }
  
  
  .swiper2 [class^="swiper-button-"]::after{
    font-size: 15px;
    color: #000;
  }
}

/* trailer */
.trailer_bg {
  padding: 100px 0px 100px 0px;
  
}

.trailer_bg {
  width: 100%;
  background: url(../images/alfa-home-background-img.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center 0;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
}

.trailer_tittle_p1 {
  color: #848484;
  text-align: center;
  padding: 10px 0px;
}

.trailer_tittle_p2 {
  animation-name: scaleAnimation;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  font-size: 28px;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 3px;
  text-align: center;
  padding: 20px 0px;
}

.trailer_content_bd{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 24px;
  column-gap:24px;

}

.zoom:hover{
  scale: 1.2;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

.trailer_content_img{
  overflow: hidden;
}

.trailer_content_img img {
  width: 100%;
  transition: all 0.3s;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.trailer_content_p a p {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 3px;
  padding: 20px 0px;
}

.trailer_content_p a p i {
  font-size: 16px;
}

@media (max-width: 1100px) {
  .trailer_content_bd{
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 24px;
    column-gap:24px;
  }
 }

 @media (max-width: 576px) {
  .trailer_content_bd{
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 24px;
    column-gap:24px;
  }

  .trailer_content_p {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 3px;
    padding: 20px 0px;
  }

  .trailer_content_p a p {
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 3px;
    padding: 20px 0px;
  }

  
 }


 /* service */

 .service {
  padding: 70px 0px;
 }

.service_tittle_1 {
  color: #848484;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 500;
  padding: 10px 0px;
}

.service_tittle_2 {
  animation-name: scaleAnimation;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  color: #000;
  font-size: 28px;
  letter-spacing: 3px;
  text-align: center;
  font-weight: 700;
  padding: 10px 0px;
}


.service_content_bd {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.service_content_img {
  max-width: 100%;
}

.service_content_img img {
  height: 90px;
}

.service_content_img,
.service_content_p1,
.service_content_p2 {
  display: flex;
  justify-content: center;
  padding: 12px;
}

.service_content_p1,
.service_content_p2 {
  text-align: center;
}

.service_content_p1{
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 3px;
}

.service_content_p2{
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.service_content_bd a {
  justify-self: center;
}

.service_content {
  max-width: 350px;
  padding: 40px 0px;
}

@media (max-width: 991px) {

  .service_content_bd {
    display: grid;
    grid-template-columns: 1fr 1fr ;
  }
  }

  @media (max-width: 576px) {

    .service_tittle_1 {
      color: #848484;
      font-size: 13px;
      letter-spacing: 1px;
      text-align: center;
      font-weight: 500;
      padding: 10px 0px;
    }
    
    .service_tittle_2 {
      color: #000;
      font-size: 24px;
      letter-spacing: 3px;
      text-align: center;
      font-weight: 700;
      padding: 10px 0px;
    }
    

    .service_content_bd {
      display: grid;
      grid-template-columns: 1fr ;
    }

    .service_content_p1{
      font-size: 12px;
      font-weight: 700;
      letter-spacing: 3px;
    }
    
    .service_content_p2{
      font-size: 14px;
      font-weight: 300;
      line-height: 25px;
    }

    .service_content {
      max-width: 350px;
      padding: 20px 0px;
    }
    
  }

/* descrition */


.description_bg {
  padding: 120px 0px;
  width: 100%;
  background: url(../images/alfa-home-parallax-2.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center 0;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
}

.descriptiom_bd {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 48px;
}

.collapsible {
  display: flex;
  justify-content: space-between;
  border-bottom: 0.5px solid #b2b2b2;
  background: none;
  color: #b2b2b2;
  cursor: pointer;
  padding: 30px 0px 10px 0px;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  transition: 0.4s;
}

.collapsible:hover {
  color: #ffffff;
}

.content {
  overflow: hidden;
  background: none;
  max-height: 0;
  transition: max-height 0.8s ease;
}

.content p {
  color: #ffffff;
  margin: 15px 0px;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}

.btn_link {
  max-width: 20px;
}

.content.show {
  max-height: 1000px;
}

.collapsible_bd {
  width: 100%;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collapsible_content_2 {
  align-self: end;
}

.description_bd_content2_img {
  max-width: 100%;
  max-height: 360px;
}

.description_bd_content2_img img{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  max-width: 100%;
  max-height: 360px;
  object-fit: cover;
}

@media (max-width: 991px) {

  .descriptiom_bd {
    display: grid;
    grid-template-columns: 1fr ;
    column-gap: 48px;
    row-gap: 48px;
  }

  .description_bd_content2_img {
    max-width: 100%;
    max-height: 360px;
    display: flex;
    justify-content: center;
  }

}

@media (max-width: 576px) {

  .content p {
    color: #ffffff;
    margin: 15px 0px;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
  }

  .collapsible {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.5px solid #b2b2b2;
    background: none;
    color: #b2b2b2;
    cursor: pointer;
    padding: 25px 0px 10px 0px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.4s;
  }
} 

/* feature */

.feature {
  padding: 70px 0px 70px 0px;
 }

.feature_tittle_1 {
  color: #848484;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: center;
  font-weight: 500;
  padding: 10px 0px;
}

.feature_tittle_2 {
  animation-name: scaleAnimation;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  color: #000;
  font-size: 28px;
  letter-spacing: 3px;
  text-align: center;
  font-weight: 700;
  padding: 10px 0px;
}

.feature_content_bd {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr ;
}

.feature_content_img {
  max-width: 100%;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.wheelbig{
  scale: 1.2;
}

.wheelsmall{
  scale: 0.9;
}

.feature_content_img img {
  max-width: 50%;
}

.feature_content_img,
.feature_content_p1,
.feature_content_p2 {
  display: flex;
  justify-content: center;
  padding: 12px;
}

.feature_content_p1,
.feature_content_p2 {
  text-align: center;
}

.feature_content_p1{
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 3px;
}

.feature_content_p2{
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.feature_content_bd a {
  justify-self: center;
}

.feature_content {
  max-width: 350px;
  padding: 40px 0px;
}

@media (max-width: 991px) {

  .feature_content_bd {
    display: grid;
    grid-template-columns: 1fr 1fr ;
  }

  .wheelbig{
    scale: 1;
  }
  
  .wheelsmall{
    scale: 1;
  }
  }

  @media (max-width: 576px) {

    .feature_tittle_1 {
      color: #848484;
      font-size: 13px;
      letter-spacing: 1px;
      text-align: center;
      font-weight: 500;
      padding: 10px 0px;
    }
    
    .feature_tittle_2 {
      color: #000;
      font-size: 24px;
      letter-spacing: 3px;
      text-align: center;
      font-weight: 700;
      padding: 10px 0px;
    }
    

    .feature_content_bd {
      display: grid;
      grid-template-columns: 1fr ;
    }

    .feature_content_p1{
      font-size: 12px;
      font-weight: 700;
      letter-spacing: 3px;
    }
    
    .feature_content_p2{
      font-size: 14px;
      font-weight: 300;
      line-height: 25px;
    }

    .feature_content {
      max-width: 350px;
      padding: 20px 0px;
    }

    .wheelbig{
      scale: 1;
    }
    
    .wheelsmall{
      scale: 1;
    }
    
  }

  /* partner */

.loader {
  padding: 0px 0px 10px 0px;
  background: url(../images/bg05.png) no-repeat;
  background-size: 100%;
}

.h1 {
  display: flex;
  justify-content: center;
}

.loader h2 {
  margin-bottom: 30px;
  max-width: 900px;
  font-size: 30px;
  color: #000;
}

.slider {
  height: 150px;
  margin: auto;
  position: relative;
  display: grid;
  place-items: center;
  overflow: hidden;
}

.slide-track {
  display: flex;
  width: calc(250px * 18);
  animation: scroll 40s linear infinite;
}

.slide {
  height: 100%;
  width: 250px;
  display: flex;
  align-items: center;
}

.slide div img {
  width: 120%;
}

.loader_tittle {
  animation-name: scaleAnimation;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  display: flex;
  justify-content: center;
}

.loader_tittle h2{
  text-align: center;
}


@keyframes scroll {
  0% {
      transform: translateX(0);
  }

  100% {
      transform: translateX(calc(-250px*9));
  }
}

@media (max-width: 575px) {

  .loader {
      padding: 0px 0px 80px 0px;
  }

  .loader .h1 h1 {
      font-size: 30px;
  }

  .loader .p1 {
      font-size: 14px;
  }

  .slider {
      height: 120px;
      margin: auto;
      position: relative;
      display: grid;
      place-items: center;
      overflow: hidden;
      background-color: none;
  }

  .slide {
      height: 100%;
      width: 180px;
      display: flex;
      align-items: center;
  }

  .slide1 {
      height: 100%;
      width: 180px;
      display: flex;
      align-items: center;
  }
}

.contact_us_bg {
  padding: 100px 0px;
  width: 100%;
  background: url(../images/alfa-home-parallax-3.jpg);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center 100%;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
}


.contct_us_bd_tittle p {
  animation-name: scaleAnimation;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

.contct_us_bd_a {
  display: flex;
  justify-content: center;
  padding: 50px 0px 0px 0px;
}

.contct_us_bd_a a {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  border: 1px solid #fff;
  text-align: center;
  padding: 10px 30px;
  transition: all 0.3s;
}

.contct_us_bd_a a:hover {
  color: #000;
  background-color: #fff;
  border: 1px solid #fff;
}

/* form */



/* popup */


.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

.popup-content {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: transparent;
  padding: 20px;
  border-radius: 5px;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 18px;
}

